Subject: gaussian and hollerith string

From: Bernd Schubert <[email-masked]>
Date: Mon, 9 Apr 2001 11:40:12 +0000

Dear CCLers,

I need some help with gaussian and the hollerith string for iop(2/19).
I want to tell Gaussian98A7 to use a lower point group than my molecule has, 
in detail my molecule has C2V symmetry but I only want to use CS symmetry.
So I think I have to say iop(2/19=2HCS) in the input line. But I get the 
message about a syntax error. I also tried to use quots but no success.

Furthermore I don't understand what iop(2/20) means. It is in relation to 
iop(2/19) but I really don't understand what they want to tell me about it.

Thanks in advance,

Bernd

PS: my input file is attached to the mail